@charset"utf-8";
:root {
	--primary: #272727;
	--secondary: #fab915;
	--white: #ffffff;
	--black: #000000;
	--green: #b3c561;
  --gray: #777c81;
  --lightGrayBg: #f8f8f8;
  --offWhiteBg: #f0f2fb;
  --btnHoverBg: #525b64;
  --inrMenuBg: #2f3b46;
  --textColor: #192028;
  --hdnColor: #27323d;
  --subHdnColor: #9b9b9b;
  --hdnFont: 'Montserrat', sans-serif;
}


*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { width: 100%; height: 100%; padding: 0; margin: 0; }
body{ font-family: "Lato", sans-serif; color: var(--primary); font-weight:400; font-size: 18px; line-height: normal; background-color: var(--white); }
div, table, td, tr, section, h1, h2, h3, h4, h5, h6 , p, section, article, figure{ margin:0; padding:0; }
h1, h2, h3, h4, h5, h6{ font-weight: normal; }
a, input, textarea, button{ outline:0; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; }
input:focus, input:hover, textarea:focus, textarea:hover{ border-color: #76c7ff !important; box-shadow: none !important; outline: none; }
select { outline: 0; }
input::placeholder { opacity: 1; }
a{ text-decoration:none; border:none; outline:0; color: var(--primary); }
a:hover{ text-decoration:none; border:none; outline:0; color: var(--secondary); }
a:focus{ text-decoration:none; border:none; outline:0; }
button, button:focus{ text-decoration:none; border:none; outline:0; }
ul, ol, ul li, ol li{ list-style:none; margin:0; padding:0; }
p:empty{ display: none; }
img{ width:auto; max-width:100%; height: auto; }
body::selection{ background:#00589e; color:#ffffff; }
body::-moz-selection{ background:#00589e; color: #ffffff; }
p{ font-family: "Lato", sans-serif; font-size: 16px; color: var(--textColor); line-height: 1.7; margin-bottom: 20px; }

.container{
	max-width: 1435px !important;
}

body.body-fixed{
	position: fixed;
}
.flLeft{
	float: right;
	margin: 0 30px 25px 0;
}
.flRight{
	float: right;
	margin: 0 0 25px 30px;
}
.clear{
	float: none;
	clear: both;
	display: table;
}
a.dfltBorderBtn{
	font-family: var(--hdnFont);
	font-size: 16px;
	color: var(--primary);
	letter-spacing: 2px;
	display: inline-block;
	border: 2px solid var(--secondary);
	border-radius: 8px;
	padding: 11px 25px 10px 25px;
}
a.dfltBorderBtn:hover{
	color: var(--white);
	background-color: var(--secondary);
}
a.dfltBtn{
	font-family: var(--hdnFont);
	font-size: 14px;
	color: var(--white);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: inline-block;
	background-color: var(--secondary);
	border-radius: 2px;
	padding: 20px 30px 20px 30px;
}
a.dfltBtn:hover{
	background-color: var(--btnHoverBg);
}

.dfltList{
	margin-top: 20px;
}
.dfltList li{
	position: relative;
	font-size: 15px;
	color: var(--primary);
	margin-top: 10px;
	padding-left: 30px;
}
.dfltList li::before{
	position: absolute;
	content: '';
	width: 17px;
	height: 10px;
	background: url(../images/yellow-arrow.png) no-repeat 0 0;
	top: 6px;
	margin-left: -30px;
}
.secHdnCenter{
	text-align: center;
}
.secHdn h1{
	font-family: var(--hdnFont);
	font-size: 24px;
	color: var(--subHdnColor);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 10px;
}
.secHdn h2{
	font-family: var(--hdnFont);
	font-size: 60px;
	color: var(--white));
	font-weight: 700;
	letter-spacing: 0;
}
.secHdn h3{
	font-family: var(--hdnFont);
	font-size: 60px;
	color: var(--primary);
	font-weight: 700;
	letter-spacing: 0;
}
.hdnBrdr{
	position: relative;
	margin: 15px 0 50px 0;
}
.hdnBrdr::after{
	position: absolute;
	content: '';
	width: 200px;
	height: 2px;
	background-color: var(--secondary);
	bottom: -38px;
	left: 0;
}
.secHdnCenter .hdnBrdr::after{
	right: 0;
	margin: 0 auto;
}

.justifySpaceBetween{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.justifyCenter{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.lightGrayBg{
	background-color: var(--lightGrayBg);
}
.lightSkyBg{
	background-color: var(--offWhiteBg);
}

/*================ Header Style Start ================*/
.hdrLogoMenuPrt{
	position: absolute;
	width: 100%;
	background-color: transparent;
	top: 0;
	left: 0;
	padding: 15px 0 20px 0;
	z-index: 999;
}
.hdrLogoMenuRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.hdrLogo img{
	max-width: 280px;
}
.hdrMail p{
	font-size: 16px;
	color: var(--white);
	margin: 0;
}
.hdrMail p span{
	font-size: 14px;
	color: var(--secondary);
	font-weight: 600;
	margin-right: 6px;
}
.hdrMail p a{
	color: var(--white);
}
.hdrMail p a span{
	color: var(--secondary);
}
.hdrMail p a:hover{
	color: var(--secondary);
}

.hdrContactInfo{
	margin-bottom: 15px;
}
.hdrContactInfo ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.hdrContactInfo ul li{
	margin-left: 15px;
	font-size: 17px;
}
.hdrContactInfo ul li:first-child{
	margin-left: 0;
}
.hdrContactInfo ul li a{
	display: inline-block;
	color: var(--white);
}
.hdrContactInfo ul li a:hover{
	color: var(--secondary);
}
.hdrContactInfo ul li span{
	font-size: 14px;
	color: var(--secondary);
	font-weight: 600;
	margin-right: 6px;
}
.hdrContactInfo ul li .fa-whatsapp{
	font-size: 26px;
	margin-right: 15px;
}
.hdrContactInfo ul li .fa-users{
	font-size: 22px;
}



.innerBannerSec,
.inrBnrImg{
	position: relative;
}
.inrBnrImg::before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color:  rgba(0, 0, 0, 0.5);
	z-index: 2;
}
.inrBnrImg img{
	width: 100%;
	height: 600px;
	object-fit: cover;
}
.inrBannerCaption{
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	z-index: 3;
	text-align: center;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.inrBannerCaption .container{
	max-width: 800px !important;
}
.inrBannerCaption h1{
	position: relative;
	font-family: var(--hdnFont);
	font-size: 75px;
	color: #f2f2f2;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 30px 0 15px 0;
}
.inrBannerCaption h1::before{
	position: absolute;
	content: '';
	width: 70px;
	height: 2px;
	background-color: var(--secondary);
	top: -30px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.inrBannerCaption p{
	font-size: 18px;
	color: var(--white);
	font-weight: 300;
	line-height: 30px;
	margin-bottom: 0;
}
/*================ Header Style End ================*/


/*================ Footer Style Start ================*/
.mainFooter{
	position: relative;
	background-color: var(--lightGrayBg);
	padding: 30px 0;
}
.footerRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.footerRightPrt p{
	font-size: 18px;
	color: var(--textColor);
	font-weight: 400;
	margin: 0;
}
.footerRightPrt p span{
	font-size: 16px;
	color: var(--secondary);
	font-weight: 600;
	margin-right: 6px;
}
.footerRightPrt p a{
	color: var(--textColor);
}
.footerRightPrt p a span{
	color: var(--secondary);
}
.footerRightPrt p a:hover{
	color: var(--secondary);
}


.FooterSocialMedia ul{
	display: flex;
	align-items: center;
}
.FooterSocialMedia ul li{
	margin: 0 12px;
}
.FooterSocialMedia ul li a .fa{
	font-size: 20px;
	color: #525b64;
}
.FooterSocialMedia ul li a:hover .fa{
	color: var(--secondary);
}
.footerContactInfo{
	margin-top: 20px;
}
.footerContactInfo p{
	font-size: 18px;
	font-weight: 400;
	margin: 0;
}
.footerContactInfo p a{
	margin-right: 10px;
}


.footerContactInfo ul li{
	font-size: 17px;
	font-weight: 500;
	display: flex;
	margin-top: 12px;
}
.footerContactInfo ul li:first-child{
	margin-left: 0;
}
.footerContactInfo ul li a{
	display: inline-block;
	color: #141a21;
}
.footerContactInfo ul li a:hover{
	color: var(--secondary);
}
.footerContactInfo ul li span{
	font-size: 16px;
	color: var(--secondary);
	font-weight: 600;
	margin-right: 6px;
}
.footerContactInfo ul li .fa-whatsapp{
	font-size: 26px;
	margin-right: 15px;
}
.footerContactInfo ul li .fa-users{
	font-size: 22px;
}


.ftrCopyrightBg{
	position: relative;
	background-color: #141a21;
	padding: 20px 0;
}
.footerCopyrightPrt p{
	font-size: 15px;
	color: var(--white);
	font-weight: 300;
	text-align: center;
	margin: 0;
}
.footerCopyrightPrt p a{
	color: var(--white);
}
.footerCopyrightPrt p a:hover{
	color: var(--secondary);
}
/*================ Footer Style End ================*/



/*=========================== Index Page Style Sheet Start Here ===========================*/

/*================ Banner Style Part ================*/
.bannerSec{
	position: relative;
	width: 100%;
}
.bnrCaption{
	position: absolute;
	width: 100%;
	left: 0;
	top: 58%;
	text-align: left;
	z-index: 2;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.bnrCaption .banner-title{
	font-family: var(--hdnFont);
	font-size: 25px;
	color: var(--white);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 10px;
}
.bnrCaption .banner-subtitle{
	font-family: var(--hdnFont);
	font-size: 70px;
	color: var(--white);
	font-weight: 700;
	letter-spacing: 1px;
	margin: 30px 0;
}
.bnrCaption a.dfltBtn{
	text-transform: uppercase;
	padding: 22px 30px 22px 30px;
}
.bannerImg{
	position: relative;
	z-index: 1;
}
.bannerImg::before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.2);
}
.bannerImg img{
	width: 100%;
	min-height: 400px;
	max-height: 750px;
	object-fit: cover;
}
.bannerSec .carousel-item {
  transition-duration: 1.8s;
}
.carousel-control-prev,
.carousel-control-next{
	z-index: 5;
}
.carousel-control-next-icon,
.carousel-control-prev-icon{
	width: 40px;
	height: 40px;
}


/*================ Our Step Style Part ================*/
.ourStepSec{
	position: relative;
	padding: 100px 0;
	background: url(../images/step-bg.jpg) no-repeat 0 0;
	background-attachment: fixed;
}
.ourStepSec .secHdn h2{
	color: var(--white);
}
.ourStepSec .secHdn h3{
	color: var(--white);
}

.stepRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.stepItm{
	width: 30%;
	text-align: center;
	margin-top: 50px;
}
.stepItm h3{
	font-family: var(--hdnFont);
	font-size: 24px;
	color: var(--white);
	font-weight: 700;
	margin-bottom: 20px;
}
.stepItm h4{
	font-family: var(--hdnFont);
	font-size: 24px;
	color: var(--white);
	font-weight: 700;
	margin-bottom: 20px;
}
.stepItm p{
	color: var(--white);
	font-weight: 300;
	padding: 0 30px;
}


/*================ Our Service Style Part ================*/
.ourSrvcSec{
	position: relative;
	padding: 100px 0 20px 0;
	min-height: 500px;
}
.ourSrvcMiddleImg{
	position: absolute;
	width: 500px;
	height: 430px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	top: 50%;
	left: 0;
	right: 0;
	margin: -215px auto 0 auto;
}
.srvcRow{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	z-index: 2;
}
.srvcLeftClm{
	width: 50%;
	padding-right: 180px;
	text-align: right;
}
.srvcRightClm{
	width: 50%;
	padding-left: 180px;
}

.srvcLeftClm .srvcItm{
	justify-content: flex-end;
}
.srvcItm{
	display: flex;
	align-items: center;
	margin-bottom: 100px;
}
.srvcItm .srvcItmText{
	max-width: 225px;
}
.srvcItm h3{
	font-family: var(--hdnFont);
	font-size: 24px;
	color: var(--textColor);
	font-weight: 700;
}
.srvcItm h3 a{
	color: var(--textColor);
}
.srvcItm h3 a:hover{
	color: var(--secondary);
}
.srvcItm p{
	font-weight: 300;
	margin: 0;
}
.srvcItm a.srvcIcon .fa{
	font-size: 60px;
	color: var(--secondary);
}
.srvcItm a.srvcIcon:hover .fa{
	color: var(--textColor);
}

.srvcLeftClm .srvcItmText{
	margin-right: 40px;
}
.srvcRightClm .srvcItmText{
	order: 1;
	margin-left: 40px;
}

.srvcLeftClm .srvcItm:first-child{
	padding-right: 10px;
}
.srvcLeftClm .srvcItm:nth-child(2){
	padding-right: 80px;
}
.srvcLeftClm .srvcItm:last-child{
	padding-right: 30px;
}

.srvcRightClm .srvcItm:first-child{
	padding-left: 10px;
}
.srvcRightClm .srvcItm:nth-child(2){
	padding-left: 80px;
}
.srvcRightClm .srvcItm:last-child{
	padding-left: 30px;
}



/*================ More About Style Part ================*/
.moreAboutSec{
	position: relative;
	padding: 100px 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 3;
}
.moreAboutRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.moreAboutLeftText{
	width: 57%;
}
.moreAboutLeftText h2{
	font-family: var(--hdnFont);
	font-size: 72px;
	color: #ffffff;
	font-weight: 700;
}


/*================ Testimonials Style Part ================*/
.testimonialSec{
	position: relative;
}
.testimonialRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.testimonialLeftImg{
	width: 40%;
	text-align: center;
}
.testimonialLeftImg img{
	max-height: 650px;
}
.testimonialRightText{
	width: 40%;
}
.testimonialContent{
	display: inline-block;
	width: 100%;
	margin-top: 30px;
}
.testimonialContent p{
	font-weight: 300;
	line-height: 2;
	margin: 0;
}



/*================ Calculator Style Part ================*/
.calculatorSec{
	position: relative;
	padding: 100px 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
}
.calculatorSec .secHdn h3{
	color: var(--white);
}
.calculatorPrtRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.calculatorPrtLeftText{
	width: 50%;
}
.calculatorPrtRightImg{
	width: 50%;
	text-align: center;
	padding-left: 30px;
}
.calculatorPrtLeftText h4{
	font-family: var(--hdnFont);
	font-size: 24px;
	color: var(--secondary);
	font-weight: 700;
	display: inline-block;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 30px;
}
.calculatorPrtLeftText p{
	font-size: 14px;
	color: var(--white);
}
.calculatorBox{
	margin-bottom: 50px;
}
.calculatorBox ul{
	display: flex;
	align-items: center;
}
.calculatorBox ul li{
	margin-left: 5px;
	border: 2px solid #42484e;
	height: 50px;
	padding: 10px 15px;
	line-height: 26px;
	font-size: 30px;
	color: var(--white);
	font-weight: 300;
}
.calculatorBox ul li.equalIcon{
	border: none;
}
.calculatorBox ul li:first-child{
	width: 95px;
	margin-left: 0;
}
.calculatorBox ul li:nth-child(2){
	width: 125px;
}
.calculatorBox ul li:nth-child(3){
	color: var(--secondary);
}
.calculatorBox ul li:nth-child(4){
	width: 190px;
}
.calculatorBox ul li:last-child{
	width: 155px;
}


/*=========================== Index Page Style Sheet End Here ===========================*/



/*=========================== Inner Page Style Sheet Start Here ===========================*/

/*================ Six Headline Section Style Part ================*/
.sixHeadlineSec{
	position: relative;
	padding: 100px 0;
}
h1.hdn,
h2.hdn,
h3.hdn,
h4.hdn,
h5.hdn,
h6.hdn{
	font-family: var(--hdnFont);
	color: var(--hdnColor);
	font-weight: 700;
	margin-bottom: 10px;
}
h1.hdn{
	font-size: 70px;
}
h2.hdn{
	font-size: 60px;
}
h3.hdn{
	font-size: 50px;
}
h4.hdn{
	font-size: 40px;
}
h5.hdn{
	font-size: 30px;
}
h6.hdn{
	font-size: 20px;
}
.sixHeadlineSecSpace{
	height: 40px;
}
.sixHeadlineSec img.flRight{
	max-width: 500px;
}


/*================ Center Align Image Section Style Part ================*/
.centerAlignImgSec{
	position: relative;
	padding: 100px 0;
}
.centerAlignImgSec img{
	max-width: 90%;
	display: block;
	margin: 0 auto;
}


/*================ New Currency Section Style Part ================*/
.newCurrencySec{
	position: relative;
	padding: 100px 0;
}
.newCurrencyRow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.newCurrencyLeftImg{
	width: 45%;
}
.newCurrencyRightText{
	width: 53%;
}
.newCurrencyRightText .secHdn{
	margin-bottom: 80px;
}
.newCurrencyRightText p{
	font-weight: 300;
}


/*================ New Currency Section Style Part ================*/
.inrCalculatorContentPrt h4{
	font-family: var(--hdnFont);
	font-size: 26px;
	color: var(--secondary);
	font-weight: 700;
	display: inline-block;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 30px;
}
.inrCalculatorContentPrt p{
	font-size: 20px;
	color: var(--white);
}


.threeImageGrid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.threeImageGrid li img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px;
    object-fit: cover;
}
/*=========================== Inner Page Style Sheet End ===========================*/











/*====== Menu Style Start ======*/
.inrMenuBgPrt{
	position: relative;
	background-color: var(--inrMenuBg);
}
.hdrMenuPrt{
	z-index: 99;
}
.header-menu{
	font-size: 16px;
	color: #000000;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	line-height: 18px;
}



/*=========================== Responsive Style Sheet Start Here ===========================*/
@media only screen and (min-width:1600px){

}

@media only screen and (max-width:1365px){
	
}

@media only screen and (max-width:1199px){
	.hdrContactTopPrt{
		padding: 0;
	}
	.hdrLogoMenuPrt{
		position: relative;
		background-color: var(--black);
		top: 0;
	}
	.bannerSec .carousel-control-prev,
	.bannerSec .carousel-control-next{
		display: none;
	}
	.bnrCaption{
		top: 50%;
	}
	.exclusiveProjectPrt,
	.srvcTstmnlRow{
		flex-wrap: wrap;
		padding: 100px 0 0 0;
	}
	.exclusiveProjectLeftHdnPrt{
		width: 100%;
	}
	.exclusiveProjectLeftHdnPrt::after,
	.srvcBenefitLeftPrt::after{
		display: none;
	}
	.exclusiveProjectHdn,
	.srvcBenefitTextArea{
		width: 100%;
		padding: 0;
	}
	.exclusiveProjectRightTextPrt,
	.rightTestimonialPrt{
		width: 100%;
		margin: 0;
	}
	.exclusiveProjectTxt,
	.srvcBenefitLeftPrt,
	.testimonialTextPrt{
		width: 100%;
		padding: 100px 15px;
	}
	.inrProjectDescriptionSec{
		background-size: cover;
		background-position: bottom;
	}
	.inrProjectDescriptionSec::before{
		width: 100%;
	}
	.inrProjectDescriptionRow{
		flex-wrap: wrap;
	}
	.inrProjectDescriptionLeftPrt,
	.inrProjectDescriptionLeftContentArea{
		width: 100%;
	}
	.inrProjectDescriptionRightPrt{
		width: 100%;
		margin: 0;
	}
	.inrProjectDescriptionRightContentArea{
		width: 100%;
		max-width: 100%;
		padding-left: 15px;
	}
	
	
}


@media only screen and (max-width:1024px){
	.hdrContactInfo{
		margin-top: 20px;
	}
	.hdrContactInfo ul li{
		width: 100%;
		margin: 13px 0 0 0;
	}
}


@media only screen and (max-width:991px){
	.bnrCaption h2{
		font-size: 50px;
	}
	.bnrCaption h3{
		font-size: 30px;
	}
	.aboutUsTextRow{
		max-width: 100%;
	}
	.aboutUsTextLeftPrt{
		width: 100%;
	}
	.aboutUsTextRightPrt{
		width: 100%;
		margin-top: 40px;
		text-align: center;
	}
	.hdnBrdr::after{
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.exclusiveProjectHdn,
	.exclusiveProjectTxt{
		text-align: center;
	}
	.ourProjectPrt ul{
		justify-content: center;
	}
	.ourProjectPrt ul li{
		width: 48%;
		margin: 10px 1%;
	}
	.ourProjectPrt ul li img{
		height: 350px;
	}
	.portfolioHdnLeftPrt{
		width: 100%;
		text-align: center;
	}
	.portfolioHdnRightPrt{
		width: 100%;
		margin-top: 10px;
		text-align: center;
	}
	.secHdn h3 br{
		display: none;
	}
	.portfolioItmPrt ul{
		justify-content: center;
	}
	.portfolioItmPrt ul li{
		width: 48%;
		margin: 7px 1%;
	}
	.portfolioItmPrt ul li img{
		min-height: inherit;
		height: 350px;
	}
	.latestNewsLeftPrt{
		width: 100%;
		text-align: center;
	}
	.latestNewsRightPrt{
		width: 100%;
		padding-left: 0;
		text-align: center;
		margin-top: 40px;
	}
	.latestNewsRightPrt::before{
		display: none;
	}

	.ftrContactLeftPrt{
		width: 100%;
		text-align: center;
	}
	.ftrContactRightPrt{
		width: 100%;
		margin-top: 40px;
		text-align: center;
	}
	.ftrContactRightPrt ul li{
		justify-content: center;
	}
	.footerSec{
		padding: 20px 0;
	}
	.ftrRow{
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.ftrLeftPrt{
		order: 1;
		margin-top: 15px;
	}
	.ftrRightPrt ul{
		justify-content: center;
	}
	.ftrRightPrt ul li{
		margin: 5px 10px;
	}

	
	.inrPageOneFirstSec,
	.testimonialTextPrt,
	.srvcBenefitTextArea{
		text-align: center;
	}
	.inrPageOneFirstSecLeftPrt{
		width: 100%;
		order: 1;
		margin-top: 30px;
	}
	.inrPageOneFirstSecRightPrt{
		width: 100%;
	}
	.inrSrvcImgPrt ul{
		justify-content: center;
	}
	.inrSrvcImgPrt ul li{
		width: 48%;
		margin: 10px 1%;
	}
	.inrSrvcImgPrt ul li img{
		height: 350px;
	}
	.bestSrvcHdnRow .secHdn,
	.bestSrvcHdnRow .hdnText{
		width: 100%;
		text-align: center;
	}
	.inrProjectDescriptionLeftContentArea,
	.inrProjectDescriptionRightPrt{
		text-align: center;
	}

	.inrPageTwoSecondSec{
		text-align: center;
	}
	.inrPageTwoSecondSecItemBox{
		padding: 30px 20px;
	}

}


@media only screen and (max-width:767px){
	.hdrLogo img{
		max-width: 210px;
	}
	.bnrCaption h2{
		font-size: 32px;
	}
	.bnrCaption h3{
		font-size: 22px;
	}
	.ourProjectPrt{
		padding-bottom: 40px;
	}
	.exclusiveProjectPrt{
		padding-top: 0;
	}
	.exclusiveProjectLeftHdnPrt,
	.exclusiveProjectTxt{
		padding: 40px 15px;
	}
	.portfolioItmPrt{
		margin-top: 20px;
	}
	.ourProjectPrt ul li h3{
		font-size: 18px;
	}
	.stepRow .moreAboutLeftText{
		width: 100%;
	}
	.stepItm{
		width: 100%;
	}
	.stepItm h4{
		font-size: 20px;
	}
	.ourSrvcSec .srvcLeftClm,
	.ourSrvcSec .srvcRightClm{
		width: 100%;
		padding: 0;
	}
	.srvcItm{
		width: 100%;
		margin-bottom: 40px;
	}
	.srvcLeftClm .srvcItm{
		justify-content: flex-start;
	}
	.srvcLeftClm .srvcItmText{
		margin-right: 0;
		margin-left: 30px;
		text-align: left;
		order: 1;
	}
	.srvcLeftClm .srvcItm:first-child,
	.srvcLeftClm .srvcItm:nth-child(2),
	.srvcLeftClm .srvcItm:last-child,
	.srvcRightClm .srvcItm:first-child,
	.srvcRightClm .srvcItm:nth-child(2),
	.srvcRightClm .srvcItm:last-child{
		padding: 0;
	}
	.srvcItm .srvcItmText{
		width: calc(100% - 75px);
	}
	.srvcItm a.srvcIcon .fa{
		width: 75px;
		text-align: center;
	}
	.srvcItm h3{
		font-size: 20px;
	}
	.ourSrvcMiddleImg{
		position: relative;
		top: 0;
		margin: 20px 0;
		background-size: contain;
	}
	.moreAboutSec{
		text-align: center;
	}
	.moreAboutLeftText{
		width: 100%;
	}
	.moreAboutRightBtn{
		width: 100%;
		margin-top: 25px;
	}
	.testimonialSec{
		padding-top: 40px;
	}
	.testimonialSec .hdnBrdr,
	.calculatorSec .hdnBrdr{
		margin-bottom: 0;
	}
	.testimonialSec .hdnBrdr::after,
	.calculatorSec .hdnBrdr::after{
		margin: 0;
		bottom: -10px;
	}
	.testimonialLeftImg{
		width: 100%;
		order: 1;
		margin-top: 30px;
	}
	.testimonialRightText{
		width: 100%;
	}
	.calculatorPrtLeftText{
		width: 100%;
	}
	.calculatorPrtRightImg{
		width: 100%;
	}
	.calculatorBox ul{
		flex-wrap: wrap;
	}
	.calculatorBox ul li{
		margin: 10px 10px 0 0;
	}

	
	.inrBnrImg img{
		min-height: 270px;
	}
	.inrBannerCaption h1{
		font-size: 50px;
	}
	.inrBannerCaption p{
		font-size: 16px;
		line-height: 25px;
	}
	.srvcTstmnlRow{
		padding-top: 40px;
	}
	.srvcBenefitLeftPrt,
	.testimonialTextPrt,
	.inrProjectDescriptionLeftPrt,
	.inrProjectDescriptionRightContentArea{
		padding: 40px 15px;
	}
	.bestSrvcHdnRow .hdnText{
		margin-top: 0;
	}
	.bestSrvcItemPrt ul li{
		width: 100%;
		margin-top: 20px;
	}
	.inrProjectDescriptionSec{
		margin-bottom: 40px;
	}
	.inrPageTwoSecondSecItemBox{
		width: 100%;
		margin-top: 20px;
	}
	.inrPageTwoSecondSecItemBox img{
		max-width: 50px;
	}
	.inrPageTwoThirdSec{
		margin-top: 40px;
	}



	.aboutUsSec,
	.portfolioSec,
	.latestNewsSec,
	.inrPageOneFirstSec,
	.inrBestSrvcSec,
	.inrPageTwoSecondSec,
	.inrPageTwoFourthSec,
	.ourStepSec,
	.ourSrvcSec,
	.moreAboutSec,
	.calculatorSec{
		padding: 40px 0;
	}
	.secHdn h3,
	.aboutUsTextRightPrt h2,
	.exclusiveProjectHdn .secHdn h3,
	.srvcBenefitTextArea .secHdn h3,
	.moreAboutLeftText h2{
		font-size: 30px;
		letter-spacing: 1px;
	}
	a.dfltBtn,
	a.dfltBorderBtn,
	.bnrCaption a.dfltBtn{
		font-size: 15px;
		padding: 10px 20px 12px 20px;
	}
}


@media only screen and (max-width:575px){
	.hdrMail p span{
		display: none;
	}
	.bnrCaption h2{
		font-size: 28px;
	}
	.bnrCaption h3{
		font-size: 20px;
	}
	.ourProjectPrt ul li{
		width: 100%;
		margin: 5px 0;
	}
	.portfolioItmPrt ul li img{
		height: 250px;
	}
	.exclusiveProjectTxt p,
	.testimonialTextPrt p{
		font-size: 16px;
	}
	.ftrContactLeftPrt h2,
	.ftrContactRightPrt h2{
		font-size: 30px;
		letter-spacing: 1px;
	}


	.inrBannerCaption h1{
		font-size: 30px;
	}
	.inrSrvcImgPrt ul li{
		width: 100%;
	}
	.bestSrvcItemPrt ul li img.bestSrvcItmImg{
		max-width: 40px;
	}
	.bestSrvcItemPrt ul li .bestSrvcItmText h4{
		font-size: 20px;
	}
	.inrPageTwoSecondSecItemBox h4{
		font-size: 20px;
		letter-spacing: 1px;
	}

	.secHdn h3,
	.aboutUsTextRightPrt h2,
	.exclusiveProjectHdn .secHdn h3,
	.srvcBenefitTextArea .secHdn h3{
		font-size: 26px;
	}
}


@media only screen and (max-width:479px){
	.portfolioItmPrt ul li{
		margin-top: 7px;
	}
	.portfolioItmPrt ul li img,
	.inrSrvcImgPrt ul li img{
		height: 200px;
	}
	.inrPageTwoFourthSec p{
		font-size: 20px;
		line-height: 30px;
	}


	.ftrContactLeftPrt h2,
	.ftrContactRightPrt h2{
		font-size: 26px;
	}
	.ftrRightPrt ul li{
		font-size: 16px;
		font-weight: 400px;
	}
	.ftrLeftPrt .copyright{
		font-size: 13px;
		font-weight: 400;
	}

	.inrBannerCaption h1{
		font-size: 25px;
	}

	.secHdn h3,
	.aboutUsTextRightPrt h2,
	.exclusiveProjectHdn .secHdn h3,
	.srvcBenefitTextArea .secHdn h3{
		font-size: 24px;
	}
	.exclusiveProjectTxt p,
	.testimonialTextPrt p,
	p{
		font-size: 14px;
		line-height: 26px;
	}
}
/*=========================== Responsive Style Sheet End Here ===========================*/